-------------------------------------------------------------------------------
-- English localization (Default)
-------------------------------------------------------------------------------

FLO_ASPECT_MONKEY = "Aspect of the Monkey";
FLO_ASPECT_HAWK = "Aspect of the Hawk";
FLO_ASPECT_CHEETAH = "Aspect of the Cheetah";
FLO_ASPECT_PACK = "Aspect of the Pack";
FLO_ASPECT_BEAST = "Aspect of the Beast";
FLO_ASPECT_WILD = "Aspect of the Wild";
FLO_ASPECT_VIPER = "Aspect of the Viper";
FLO_ASPECT_DRAGONHAWK = "Aspect of the Dragonhawk";

-------------------------------------------------------------------------------
-- French localization
-------------------------------------------------------------------------------

if (GetLocale() == "frFR") then

FLO_ASPECT_MONKEY = "Aspect du singe";
FLO_ASPECT_HAWK = "Aspect du faucon";
FLO_ASPECT_CHEETAH = "Aspect du guépard";
FLO_ASPECT_PACK = "Aspect de la meute";
FLO_ASPECT_BEAST = "Aspect de la bête";
FLO_ASPECT_WILD = "Aspect de la nature";
FLO_ASPECT_VIPER = "Aspect de la vipère";
FLO_ASPECT_DRAGONHAWK = "Aspect du faucon-dragon";

end

-------------------------------------------------------------------------------
-- German localization
-------------------------------------------------------------------------------

if (GetLocale() == "deDE") then

FLO_ASPECT_MONKEY = "Aspekt des Affen";
FLO_ASPECT_HAWK = "Aspekt des Falken";
FLO_ASPECT_CHEETAH = "Aspekt des Geparden";
FLO_ASPECT_PACK = "Aspekt des Rudels";
FLO_ASPECT_BEAST = "Aspekt des Wildtiers";
FLO_ASPECT_WILD = "Aspekt der Wildnis";
FLO_ASPECT_VIPER = "Aspekt der Viper";
FLO_ASPECT_DRAGONHAWK = "Aspekt des Drachenfalken";

end

-------------------------------------------------------------------------------
-- Spanish localization
-------------------------------------------------------------------------------

if (GetLocale() == "esES") then

FLO_ASPECT_MONKEY = "Aspecto del mono";
FLO_ASPECT_HAWK = "Aspecto del halcón";
FLO_ASPECT_CHEETAH = "Aspecto del guepardo";
FLO_ASPECT_PACK = "Aspecto de la manada";
FLO_ASPECT_BEAST = "Aspecto de la bestia";
FLO_ASPECT_WILD = "Aspecto salvaje";
FLO_ASPECT_VIPER = "Aspecto de la víbora";
FLO_ASPECT_DRAGONHAWK = "Aspecto del dracohalcón";

end

-------------------------------------------------------------------------------
-- Russian localization
-------------------------------------------------------------------------------

if (GetLocale() == "ruRU") then

FLO_ASPECT_MONKEY = "Дух обезьяны";
FLO_ASPECT_HAWK = "Дух ястреба";
FLO_ASPECT_CHEETAH = "Дух гепарда";
FLO_ASPECT_PACK = "Дух стаи";
FLO_ASPECT_BEAST = "Дух зверя";
FLO_ASPECT_WILD = "Дух дикой природы";
FLO_ASPECT_VIPER = "Дух гадюки";
FLO_ASPECT_DRAGONHAWK = "Дух дракондора";

end

